# Generated by Django 5.0.4 on 2024-05-22 04:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('datacenter', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='device',
            options={'ordering': ['rack__physical_location', '-pk'], 'verbose_name': 'Device', 'verbose_name_plural': 'Devices'},
        ),
        migrations.AlterModelOptions(
            name='rack',
            options={'ordering': ['physical_location'], 'verbose_name': 'Rack', 'verbose_name_plural': 'Racks'},
        ),
    ]
